import * as React from 'react';
import cx from 'classnames';

var DialogBody = function DialogBody(_ref) {
  var children = _ref.children,
      className = _ref.className;
  return /*#__PURE__*/React.createElement("div", {
    className: cx('sg-dialog__body', className)
  }, children);
};

export default DialogBody;